<?xml version="1.0" encoding = 'UTF-8' ?>
<EDITWORDINFOS>
  <EDITWORDINFO>
    <WORD>台湾辐射侦测工作站</WORD>
    <PHONET></PHONET>
    <TOTAL_WORD>0</TOTAL_WORD>
    <LANGUAGE>4</LANGUAGE>
    <DICTIONARY_TYPE>1</DICTIONARY_TYPE>
    <DICTIONARY_NAME>Basic Dictionary</DICTIONARY_NAME>
    <EDITMODE>3</EDITMODE>
    <AUTHOR>anno</AUTHOR>
    <DATE>2008/08/04</DATE>
    <TIME>16:44:21</TIME>
    <REMARKS></REMARKS>
    <POSMEAN>
      <POS>n.</POS>
      <INFO>proper</INFO>
      <INFO>others</INFO>
      <MEAN>Radiation Monitoring Center</MEAN>
    </POSMEAN>
  </EDITWORDINFO>
</EDITWORDINFOS>
